Package: xfce4-systemload-plugin / 1.1.1-1

Metadata

Package Version Patches format
xfce4-systemload-plugin 1.1.1-1 3.0 (quilt)

This package has no patches.